FROM alpine

# Create main app folder to run from
WORKDIR /app

# Copy compiled binary to release image
COPY grafana-matrix-forwarder /app/grafana-matrix-forwarder

ENTRYPOINT ["/app/grafana-matrix-forwarder"]
